### Method

# Gcr Certificate get_issuer_dn

#### Declaration [src]

    gchar*
    gcr_certificate_get_issuer_dn (
      GcrCertificate* self
    )

#### Description [src]

Get the full issuer DN of the certificate as a (mostly) readable string.

The string returned should be freed by the caller when no longer required.

#### Return value

Returns: | `gchar*`
| The allocated issuer DN of the certificate.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.